SDL_PRILLu(3)

NAME
SDL_PRILLu - A printf-formatting string for a unsignedlonglong value.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_PRILLu SDL_PRILL_PREFIX u"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRILLu " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.